/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


/*
#myGallery:before {
	background-color: #dcdbc0;
	display: block;
	left: 0;
	right: 0;
	position: absolute;
	top: 0;
	width: 40px;
	height: 40px;
	z-index: 1;
	margin: -20px auto 0 auto;
	border-radius: 50%;
	content: "\25CF";
    font-size: 30px;
}*/

.jdGallery .carousel .carouselInner .active {
	background: #8f6f29 !important;
}
#s5_header_area1 {

}
#s5_header_area2 {
	background:#ffffff !important;
}
#s5_bottom_row3_area1 {
	padding: 35px 0;
	font-size: 1.2em;
}
#s5_bottom_row3_area1 h2 {
	font-weight: 600;
}
#s5_bottom_row3_area1 a, #s5_bottom_row3_area1 a:visited {
	color: #786a51;
}
#s5_footer_area1 {
	background: #dfdcd8 !important;
	color: #786a51;
}
.footer-left {
	float: left;
}
.footer-right {
	margin-right: 60px;
    float: right;
}
#s5_center_area1 {
	background:  #e9e8e7;
	font-size: 1.2em;
}

#s5_font_breadcrumb_wrap {
	background: #0b182d !important;
	font-size: 14px;
}
#bottom-area #s5_bottom_row3 .s5_mod_h3 {
	font-size: 1em;
	text-align: center;
}
a.pathway, a.pathway:visited {
	color: #ffffff;
}
.breadcrumb>li {
	text-shadow: none;
}
.form-actions {
	background: none;
	border: none;
}
legend {
	font-size: 15px;
	margin: 0;
	text-transform: none;
}
.form-horizontal .control-group {
	margin-bottom: 5px;
}
hr {
	border : 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(202, 202, 179, 0.75), rgba(0, 0, 0, 0));
}
a, a:visited {
	color: #9d8e74 !important;
	font-weight: 500;
}
a:hover {
	color: #7b6b50 !important;
}
a.btn {
	color: #FFF;
	font-size: 1em;
}
#s5_bottom_menu_wrap a img {
	float: right;
	padding: 5px 0 0 10px;
}
#s5_right_wrap .s5_mod_h3 {
	margin-bottom: 0px;
	text-align: center;
}
label, fieldset {
	text-transform: none !important;
}
div.icons .btn-group.pull-right {
	margin-top: -70px;
}
div.icons .btn-group.pull-right a.btn, div.icons .btn-group.pull-right a.btn:visited {
	color: #5C728B !important;
}
.pagination {
	margin: 20px 0
}
.pagination ul {
	display: inline-block;
 *display:inline;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
 *zoom:1;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05)
}
.pagination ul>li {
	display: inline
}
.pagination ul>li>a, .pagination ul>li>span {
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0
}
.pagination ul>li>a:hover, .pagination ul>li>a:focus, .pagination ul>.active>a, .pagination ul>.active>span {
	background-color: #f5f5f5
}
.pagination ul>.active>a, .pagination ul>.active>span {
	color: #999;
	cursor: default
}
.pagination ul>.disabled>span, .pagination ul>.disabled>a, .pagination ul>.disabled>a:hover, .pagination ul>.disabled>a:focus {
	color: #999;
	cursor: default;
	background-color: transparent
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px
}
.pagination ul>li:last-child>a, .pagination ul>li:last-child>span {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px
}
.pagination-centered {
	text-align: center
}
.pagination-right {
	text-align: right
}
.pagination-large ul>li>a, .pagination-large ul>li>span {
	padding: 11px 19px;
	font-size: 17.5px
}
.pagination-large ul>li:first-child>a, .pagination-large ul>li:first-child>span {
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-topleft: 6px
}
.pagination-large ul>li:last-child>a, .pagination-large ul>li:last-child>span {
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px
}
.pagination-mini ul>li:first-child>a, .pagination-small ul>li:first-child>a, .pagination-mini ul>li:first-child>span, .pagination-small ul>li:first-child>span {
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px
}
.pagination-mini ul>li:last-child>a, .pagination-small ul>li:last-child>a, .pagination-mini ul>li:last-child>span, .pagination-small ul>li:last-child>span {
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px
}
.pagination-small ul>li>a, .pagination-small ul>li>span {
	padding: 2px 10px;
	font-size: 11.9px
}
.pagination-mini ul>li>a, .pagination-mini ul>li>span {
	padding: 0 6px;
	font-size: 10.5px
}
.pagination a, .pagination span {
	border-color: #ddd !important;
}
.pagination li:first-child a, .pagination li:first-child span {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px
}
.pagination {
	text-align: center !important;
	float: none !important;
	margin: 0 !important;
	display: block !important;
	padding: 0 !important
}
.pagination ul {
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0
}
.pagination li {
	display: inline;
	margin: 0 2px !important;
}
li {
	line-height: 18px;
	padding-bottom: 24px;
}
.pagination ul>li {
	display: inline !important;
	padding: 0 !important
}
.pagination li:first-child a, .pagination li:first-child span {
	border-left-width: 1px !important;
	border-radius: 3px 0 0 3px
}
.pagination ul, ul.pagenav {
	float: none !important;
	margin: 0 !important
}
.pagination li:first-child a {
	background: #fff !important;
}
.pagination li:first-child span {
	background: #cccccc !important;
	color: #999;
}
.page-header h1 {
	text-align: center;
	color: #96438e;
	margin-bottom: 50px;
}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active {
	font-size: 16px !important;
	font-weight: bold;
}
span.s5_pagespan a:hover {
	border: solid 1px #dfdcd8 !important;
	background: #dfdcd8 !important;
}

p.readmore a {
	background: #b0a187 !important;
	margin-top: 5px !important;
}
p.readmore a:hover {
	background: #796b52 !important;
}



#s5_pos_custom_2 {
	background: #e2e0dd;
	position: relative;
}



#s5_below_columns_wrap1 .s5_mod_h3 {
	text-align: center;
}
#s5_below_columns_inner {
	border-top: 1px solid #cacab3;
}

.s5_mod_h3 {
	font-weight: 700;
    margin-bottom: 20px;
    color: #373737;
}

#bottom-area {
	background: #dfdcd8;
	color: #796b52;
}

.custom_bottom-logo {
	padding: 20px 0;
}
.bottom-menu {
	text-align: center;
}
.bottom-menu ul.menu {
	display: inline-block;
}
#s5_bottom_row2_area1 .s5_module_box_1 ul.menu_bottom-menu li {
	padding: 0 15px;
	float: left;
}
#s5_bottom_menu_wrap a, #s5_bottom_menu_wrap span {
	color: #786a51 !important;
	text-transform: lowercase;
	font-weight: 600;
	font-size: 1.1em;
}
#s5_bottom_menu_wrap a:hover {
	color: #b0a187 !important;
}
#s5_bottom_row2_area1 .module_round_box_outer {
	margin-bottom: 0px !important;
}
#s5_bottom_row2_wrap {
	padding: 0 !important;
}
#s5_bottom_row3_wrap {
	padding: 0 0 10px 0 !important;
}
#s5_bottom_row3_wrap .module_round_box_outer {
	margin-bottom: 10px !important;
}
.s5_scrolltotop {
    background-color: #b0a187 !important;
}
.s5_scrolltotop:hover {
    background-color: #9b917f !important;
}

#s5_below_columns_2 {
	border-left: 1px solid #cacab3;
	box-sizing: border-box;
}

.custom_view-menu {
	border: 1px solid #cacab3;
	padding: 20px;
}
.custom_view-menu:before,
.custom_view-menu:after{
    display: block;
    content: "\25CF";
	font-size: 30px;
    width: 20px;
    height: 27px;
    margin: 0 auto;
}
.custom_view-menu a {
	border: 1px solid #cacab3;
	padding: 10px 20px;
	margin: 20px 0;
	color: #8f6f29 !important;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 600;
}
.custom_view-menu a:hover {
	background: #142021;
	text-decoration: none;
}


#s5_menu_wrap {
    
}


.bottom-dot {
	background: url("../images/custom-2-bg.png") no-repeat bottom center;
	display: block;
	left: 0;
	right: 0;
	position: absolute;
	height: 69px;
	z-index: 9999;
}
#s5_pos_custom_1 {
	float: unset;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0px;
	background: rgba(188,188,158,0.46);
	text-align: center;
	font-weight: 600;
	padding: 10px 0;
}
.facebook-top {
	float: right;
}
#s5_footer a, #s5_footer a:hover {
    color: #786a51 !important;
}
#s5_bottom_menu_wrap {
	text-align: center;
	border-bottom: 1px solid #b0a187;
	padding:  0 15px !important;
}
.article-info {
	color:  #a9a197 !important;
	margin-top: -19px;
}

.pull-left,
.pull-right{
	margin: 20px;
}
#s5_header_wrap {
	padding: 50px 0 75px 0;
}

#s5_nav li {
	margin: 0px 12px;
    height: 64px;
}
#s5_nav li a {
	background-color: #ebe9e6 !important;
	padding: 30px 15px 18px 15px;
	text-transform: lowercase;
	color: #181818 !important;
}
#s5_nav li.active a,
#s5_nav li.active, 
#s5_nav li.active span{
	background-color: #b0a187 !important;
	border: none !important;
	color: #ffffff !important;
}

#s5_nav li a:hover,
#s5_nav li.mainMenuParentBtnFocused a{
	background-color: #b0a187 !important;
	color: #ffffff !important;
}


.mainParentBtn a {
    background-position: 50% 54px !important;
}

#s5_responsive_mobile_sidebar a.s5_mobile_sidebar_active {
	color: #b0a187 !important;
}

blockquote p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
}

.blog .item {
	border-bottom: 1px solid #c4baaa;
}



.top-contact {
	padding: 20px 0 0 0;
	text-align: center;
}